## haskell-os-string 2.0.6

=== debian/changelog ===
haskell-os-string (2.0.6-2) unstable; urgency=medium

  * Gratuitous source-only post-NEW upload.

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 15:12:11 -0400

haskell-os-string (2.0.6-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 19:57:51 +0300
